body {
	margin: 0;
	background: url('bgwhite2.jpg');
}



.content-wrapper {
	font: normal .80em 'trebuchet ms', arial, sans-serif;
	float: left;
	width: 900px;
	background: url('bgwhite2.jpg');
	background-repeat: repeat-y;
	background-position: right;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
}

.main-heading {
	background: url('hs-2004-07-n-full_jpg.jpg') no-repeat;
	height: 200px;
	padding: 0;
}

.main-heading-title {
/*	background: #efefbf;*/
	color: #fff;
	/*font: 400% Georgia;*/
	/*width: 58%;
	height: 75px;
	padding: 0 1% 0 1%;*/
	text-align: center;
	vertical-align: middle;
	font: normal 179% 'century gothic', arial, sans-serif;
	/*color: #43423F;*/
	margin: 0 0 15px 0;
	padding: 15px 0 5px 0;
}

.main-heading-caption {
/*	background: #C82B2B;*/
        background: url('mypics/UCC-logo-for-web-revised2.gif') no-repeat ;
	color: #f00;
	font: 50pt Verdana;
	width: 200;
	height: 50;
/*	padding: 0% 10% 0 1%;*/
	position:relative; 
	left: 350px ; 
	padding: 0px 100px; 
	text-align: center;
	float: center ;
	vertical-align: middle;
}

li
{ list-style-type: none; }
  /*margin: 0 0 6px 0; */
  /*padding: 0 0 4px 4px;}*/


li.menu1-selected
 {
	background-color: #000;
	background: url('icon_test6.gif') no-repeat ;
	background-size: 100% 100% ; 
	color: #000;
	font: normal 10pt 'century gothic', arial, sans-serif;
	/* font: 12pt Georgia;*/ 
	padding: 6px;
	padding-bottom: 10px;
	padding-top: 10px; 
	float: left;
}
 

li.menu1-selected a {
	color: #151b54;
	text-decoration: none;
	padding:5px;
	display: inline;
	/*border-left: 5px solid #807859;*/
}

li.menu1-selected a:hover {
	background: #efefbf;
	color: #f00;
/*	border-left: 5px solid #C82B2B;*/
}


.menu1 {
	background-color: #151b54;
	background: url('icon_test3.gif') no-repeat ;
	background-size: 100% 100% ; 
	color: #efefbf;
	font: normal 10pt 'century gothic', arial, sans-serif;
	/* font: 12pt Georgia;*/ 
	padding: 6px;
	padding-bottom: 10px;
	padding-top: 10px; 
	float: left;
/*	width: 80px;*/
}

.menu1 a {
	color: #efefbf;
	text-decoration: none;
	padding:5px;
	display: inline;
	/*border-left: 5px solid #807859;*/
}

.menu1 a:hover {
	background: #efefbf;
	color: #444;
/*	border-left: 5px solid #C82B2B;*/
}

.menubar {
	background-color: #151b54;
	color: #efefbf;	
	font: normal 10pt 'century gothic', arial, sans-serif;
	padding: 6px;
	padding-bottom: 10px;
	padding-top: 10px; 
	float: left;
	width: 890px;
}

.menubar a {
	color: #efefbf;
	text-decoration: none;
	padding:5px;
	display: inline;
/*	border-left: 5px solid #807859;*/
}

.menubar a:hover {
	background: #efefbf;
	color: #444;
	/*border-left: 5px solid #C82B2B;*/
}


.left
{ float: left;
  width: auto;
  margin-right: 10px;}

.right
{ float: right; 
  width: auto;
  margin-left: 10px;}

.center
{ display: block;
  text-align: center;
  margin: 20px auto;}


.content-column-1 {
	float: left;
	width: 630px;
	padding: 20px 30px 60px 20px;
	display: table-cell;
	margin-bottom: 1em;
	line-height: 2em;
/*	border: 5px solid #FFF;*/
	border-right: 2px solid #0000A0;
}

.content-column-1 a{
	color: #C82B2B;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px solid #C82B2B;
}

.content-column-1 a:hover{
	color: #000;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 0;
}

.content-column-2 {
	float: right;
	width: 190px;
/*	background: url('icon_box2.gif') no-repeat ;
	background-size: 100% 100% ; */
	padding: 5px 5px 0 5px;
	font-size: 10pt;
	font-weight: lighter;
	/*color: #E6E1CF;*/
	line-height: 1.5em;
	border: 5px solid #FFF;
}

.content-column-2 a{
	/*color: #E6;*/
	text-decoration: none;
	font-weight: lighter;
	border-bottom: 1px solid #E6E1CF;
}

.content-column-2 a:hover{
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	border-bottom: 0;
}



.content-single-column {
	float: left;
	width: 840px;
	padding: 20px 30px 60px 20px;
	display: table-cell;
	margin-bottom: 0em;
	line-height: 2em;
/*	border: 5px solid #FFF;*/
/*	border-right: 2px solid #0000A0;*/
}

.content-single-column a{
/*	color: #C82B2B;*/
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px solid #C82B2B;
}

.content-single-column a:hover{
/*	color: #000; */
	text-decoration: none;
	font-weight: bold;
	border-bottom: 0;
}


.content-single-column_inner {
	float: left;
	width: 850px;
	padding: 20px 10px 10px 20px;
	display: table-cell;
	margin-top: -2em;
	margin-bottom: 1em;
	line-height: 2em;
/*	border: 5px solid #FFF;*/
/*	border-right: 2px solid #0000A0;*/
}

.content-single-column_inner a{
/*	color: #C82B2B;*/
	text-decoration: none;
	font-weight: bold;
	border-bottom: 1px solid #C82B2B;
}

.content-single-column_inner a:hover{
/*	color: #000; */
	text-decoration: none;
	font-weight: bold;
	border-bottom: 0;
}



.content-column-2 img{
	border: 2px solid #E6E1CF;
}


.content-inner-box {
	background: url('icon_box1.gif') no-repeat ;
	background-size: 100% 100% ; 
}

.article-image {
	float: left;
	margin: 5px;
	border: 2px solid #000;
}

p {
	margin-top: 0;
}



h1, h2, h3, h4, h5, h6 
{ font: normal 179% 'century gothic', arial, sans-serif;
  color: #43423F;
  /*color: #728FCE;*/
  margin: 0 0 15px 0;
  padding: 15px 0 5px 0;}

h1 {
	margin-right: 10;
	margin-top: 0;
	margin-bottom: 5px;
	margin-left: 15px;
	text-align: left;
	font-size: 14pt;
	border-bottom: 1px solid #000;
}

h2 {
	margin-right: 10;
	margin-top: 15;
	margin-bottom: 5px;
	margin-left: 15px;
	text-align: left;
	font-size: 12pt;
	border-bottom: 1px solid #000;
        font: normal 145% 'century gothic', arial, sans-serif;
	color: #B60000;
}

h3 {
	/*margin-right: 150;*/
	margin-top: 0;
	margin-bottom: 5px;
/*	margin-left: 400px;*/
	text-align: left;
	font-size: 12pt;
	border-bottom: 4px solid #728FCE;
}

h4 {
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 5px;
	/*margin-left: 190px;*/
	text-align: left;
	font-size: 11pt;
	border-bottom: 1px solid #000;
	color: #342d7e;
}


h5 {
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 5px;
	margin-left: 10px;
	text-align: left;
	font-size: 12pt;
	font-style: italic;
	text-decoration: underline; 
/*	border-bottom: 1px solid #000;*/
}


h6 {
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 5px;
	margin-left: 190px;
	text-align: right;
	font-size: 8pt;
	border-bottom: 1px solid #000;
}

.footer {
	clear:both;
	width: 890px;
	background-color: #151b54;
	color: #efefbf;
	text-align: center;
	padding: 5px;
}

.footer a{
	color: #efefbf;
	text-decoration: none;
	border-bottom: 1px solid #efefbf;
}

.footer a:hover{
	color: #fff;
	text-decoration: none;
	border-bottom: 0;
}

.seperator {
	padding-bottom: 1em;
	border-bottom: 1px solid #E6E1CF;
}